/* Style sheet layout */
body{background-color:#000000;background-image:url("tl_files/annette_g/images/ct_background.jpg");background-repeat:no-repeat;color:#fff;background-attachment: fixed;}
#wrapper{font-size:85%;line-height:1.5em;}
#header{margin:20px 0 0;font-size:90%;}
#headline{margin:0 0 20px;background-color: #000; /* Fallback */background-color: rgba(0,0,0,0.6);}
#headline .inside{width:960px;background:url("tl_files/annette_g/images/logo.gif") right top no-repeat;margin: 0 auto;}
p#logo{}
#logo a{width:400px;height:40px;float:right;display:block;margin:0;padding:0;}
#logo a:link,#logo a:visited{text-decoration:none;color:#fff;}
#logo a:hover,#logo a:focus,#logo a:active{text-decoration:underline;color:#fff;}
.mod_breadcrumb{width:960px;padding-top:4px;padding-bottom:4px;font-size:90%;color:#000;background-color: #999999; /* Fallback */background-color: rgba(153,153,153,0.8);margin: 0 auto;}
.mod_breadcrumb a,.mod_breadcrumb span{padding-right:5px;padding-left:10px;}
.mod_breadcrumb a:link,.mod_breadcrumb a:visited,.mod_breadcrumb span{text-decoration:none;color:#000;}
.mod_breadcrumb a:hover,.mod_breadcrumb a:focus,.mod_breadcrumb a:active{text-decoration:underline;color:#000;}
#container{width:960px;padding-top:24px;background:url("tl_files/annette_g/images/container_bg.png") left top repeat-y;border-top:1px solid #fff;color:#fff;background-color: #333; /* Fallback */background-color: rgba(0,0,0,0.6);margin: 0 auto;min-height: 400px;}
.two_column #container{background-image:url("tl_files/annette_g/images/container_bg_two.png");}
.one_column #container{background-image: none;}
#main .inside{margin-right:20px;margin-left:20px;}
#right .inside{margin-right:10px;margin-left:10px;}
#right h2{margin-bottom:0.4em;font-weight:bold;font-size:110%;}
#left .inside{margin-right:10px;margin-left:10px;}
#left h2{margin-bottom:0.4em;font-weight:bold;font-size:110%;}
#footer{width:960px;border-top:1px solid #fff;background-color: #000; /* Fallback */background-color: rgba(0,0,0,0.8);margin: 0 auto;}
#footer .inside{padding:20px;}
.rfoot{width:240px;float:right;}
#footer #copyright{clear:both;padding-top:1em;padding-bottom:1.5em;text-align:right;font-size:10px;}
#australien{background-position:right center;background:url("tl_files/annette_g/images/australien.png") no-repeat 580px 200px;//background-position:right top;background-attachment: fixed;min-height: 400px;}
#asien{background-position:right center;background:url("tl_files/annette_g/images/asien.png") no-repeat 580px 200px;//background-position:right top;background-attachment: fixed;min-height: 400px;}
#afrika{background-position:right center;background:url("tl_files/annette_g/images/afrika.png") no-repeat 580px 200px;//background-position:right top;background-attachment: fixed;min-height: 400px;}
#amerika{background-position:right center;background:url("tl_files/annette_g/images/amerika.png") no-repeat 580px 200px;//background-position:right top;background-attachment: fixed;min-height: 400px;}
#europa{background-position:right center;background:url("tl_files/annette_g/images/europa.png") no-repeat 580px 200px;//background-position:right top;background-attachment: fixed;min-height: 400px;}
.mittig{margin-right:auto;margin-left:270px;}
.company #main{background-position:left top;background-repeat:no-repeat;background:url("tl_files/annette_g/images/face_kl.png") no-repeat 480px 0px;//background-position:right top;//background-attachment: fixed;min-height: 500px;}
.company #main .ce_text{width:500px;}
.links{float:left;margin-right:30px;margin-bottom:30px;margin-left:0;}
.home #left{width:200px;}
.home #main .slideshow,.home #main .soundfile{margin-left:100px;}
.home #main .ufo{margin-left:180px;}
.linker{height:679px;bottom:20px;left:100px;top:40px;position:absolute;z-index: 100;}
.yt_start{width:480px;height:315px;clear:both;margin-top:740px;margin-left:100px;}
.yt_coll{margin-bottom:50px;}
.clearer{clear:both;}
#home .mod_yw_youtube{width:480px;height:315px;margin-left:100px;}
#monostore-duesseldorf .ce_text{clear:both;padding-top:25px;}
